/* Class = "NSButtonCell"; title = "Accept"; ObjectID = "RCB-Je-REb"; */
"RCB-Je-REb.title" = "Akzeptieren";

/* Class = "NSTextFieldCell"; title = "From:"; ObjectID = "fwO-pL-hP3"; */
"fwO-pL-hP3.title" = "Von:";

/* Class = "NSButtonCell"; title = "Maybe"; ObjectID = "oIo-AE-gdg"; */
"oIo-AE-gdg.title" = "Vielleicht";

/* Class = "NSButtonCell"; title = "Decline"; ObjectID = "sua-IH-Vr8"; */
"sua-IH-Vr8.title" = "Absagen";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "onG-Oy-mPT"; */
"onG-Oy-mPT.title" = "OK";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "eH1-39-rsM"; */
"eH1-39-rsM.title" = "OK";
